Skip to main content

Apple Products Multiple Vulnerabilities

Last Update Date: 3 Feb 2021 09:20 Release Date: 27 Jan 2021 3466 Views

RISK: Extremely High Risk

TYPE: Operating Systems - Mac OS

TYPE: Mac OS

Multiple vulnerabilities were identified in Apple products, a remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, elevation of privilege, remote code execution, sensitive information disclosure, data manipulation and security restriction bypass on the targeted system.

 

Note:

CVE-2021-1870, CVE-2021-1871, CVE-2021-1782 are being exploited in the wild


Impact

  • Denial of Service
  • Elevation of Privilege
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure
  • Data Manipulation

System / Technologies affected

  • iCloud for Windows
  • iOS
  • iPadOS
  • watchOS
  • tvOS
  • Xcode
  • MacOS

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 
Apply fixes issued by the vendor:
  • iCloud for Windows 12.0
  • iOS 14.4
  • iPadOS 14.4
  • watchOS 7.3
  • tvOS 14.4
  • Xcode 12.4
  • macOS Big Sur 11.2
  • macOS Catalina latest version
  • macOS Mojave latest version

Vulnerability Identifier


Source


Related Link